@import "../../../theme/mixins";

.background {
  background-image: url("../../../assets/images/landing-page-2.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 50vh;
}

.pda-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  .top-content {
    color: white;
    text-shadow: 2px 2px 4px #000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20vh;

    .title {
      font-family: Arial Helvetica, sans-serif;
      font-weight: 500;
      font-size: 4.8rem;
      line-height: 5.2rem;
      margin: 1rem auto;
    }
  }

  &-body {
    border: #1a1d1e 0.1rem solid;
    padding: 5rem;
    border-radius: 2.5rem;
    background: #ffffff;

    font-size: 1.6rem;
    margin-top: 5rem;

    pre {
      margin: 1rem;
      padding: 0;
      overflow: scroll;
    }
  }
}
